a.cms_button{
	text-align: center;
	color: black;
	font-size: 18px;
	font-weight: bold;
	font-family: sans-serif;
	filter: alpha(Opacity=30);
	width: 175px;
	height: 50px;
	background-image: url(Images/CMS_background_button.jpg);
	padding-top: 5px;
}


a.cms_button_active{
	border-color: black;
	color: black;
	font-weight: bolder;
	letter-spacing: 5px;
	filter:alpha(Opacity=70);
}

a.cms_button:hover{
	border-color:black;
	font-weight:bold;
	letter-spacing: 5px;
	filter:alpha(Opacity=100);
	}

span.cms_buttoncms{
	text-align:left;
	font-family: "Tempus Sans ITC";
	font-size: 14px;
	letter-spacing: 0px;
	font-weight: 900;
	position: relative;
	top: 0px;
	left: 60px;
}


